/********** Atlantic League 2019 *********/
/* Home */
body {
/*    background: url('https://atlanticleague.com.ismmedia.com/ISM3/std-content/repos/Top/2019/Assets/background01.jpg') center top no-repeat fixed;*/
    font-family: sans-serif;
    font-size: 100%;
    /* margin: 0;
    padding: 0; */
    background: #015291;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge{
  font-family: 'Teko', sans-serif;
}
a{
  color: #F00;
  transition: all 0.6s ease;
}
a:hover{
  color: #01467D;
  text-decoration: none;
}
.alHeader main{
	max-width: 74em;
}
.alMain{
  max-width: 74em;
}
.alHeaderTeamsLeft {
    margin-bottom: 0;
}
.alHeaderTeamsRight {
    margin: 0 0;
}
.uk-background-muted {
    background-color: rgba(0, 0, 0,0.6);
}
.alSocialTabs article{
  height: 433px;
}

.alSocial .uk-subnav-pill > * > :first-child{
  background-color: #191919;
  color: white;
}
.alSocial .uk-subnav-pill > * > a:hover, .uk-subnav-pill > * > a:focus{
  background-color: #d2202f;
  color: white;
}
.alSocial .uk-active > a{
  background-color: #01467D !important;
}
.alAroundTheLeague h3, .alPressBox h3{
    background: transparent linear-gradient(to bottom, #E9492E 44%, #D42A24 50%, #F80303 50%, #CC1A0E 100%) repeat scroll 0% 0%;
    color: white;
    text-align: center;
    padding: 0.3em;
    margin-bottom: 0.1em;
    text-transform: uppercase;
    font-weight: bold;
}
.alImgLink img {
  height: 196px;
  width: 384px;
}
.alHeaderLink {
    margin: 0;
    color: white;
    border-bottom: 1px solid #023d6e;
    text-align: center;
}
.alHeaderLink a{
  color: white;
  font-size: 1.3em;
}
.alHeaderLink a:hover{
  text-decoration: none;
}
.alMostRecentTeaser {
    margin-top: 0.3em;
    color: white;
    padding: 0.5em;
}
.alMoreLink {
    /* color: white; */
    font-weight: bold;
}
.alMoreLink:hover{
  color: #001B37;
}
.alMostRecentFigure {
    margin-bottom: 0;
}
.alAroundTheLeague > section, .alPressBox > section {
    background: linear-gradient(to bottom, #001b37 0, #001b37 213px, #01294d 277px, #024981 396px);
}

.uk-width-1-4\@l.uk-flex.uk-flex-middle.flexCenter {
    height: max-content;
}

.alFooterNav{
  max-width: 74em;
}
.alFooterRightsWrapper{
  max-width: 74em;
}
.alFooterRights {
    background-color: #001b37;
    border-top: 1px white solid;
}
.alRights {
    color: white;
    font-size: 0.8em;
}
.alFooterParent > a {
    padding: 17px 0em !important;
    color: white !important;
    font-weight: bold;
    font-size: 1.5em;
    text-transform: uppercase;
    font-family: 'Teko', sans-serif;
}
.alFooterNavSection {
    background: linear-gradient(to bottom, rgba(1, 18, 31, 1) 0, rgba(1, 18, 31, 1) 65px, rgba(14, 62, 111, 1) 65px, rgba(14, 62, 111, 1) 70px, rgba(1, 18, 31, .8) 70px, rgba(1, 18, 31, .8) 269px);
    height: auto;
}
.alFooterChildUl {
    padding: 5px 0 5px 0px !important;
}
.alMainNav{
  min-height: 42px;
}
.alHomeIcon{
  display: flex;
  align-items: center;
  width: 50px;
  justify-content: center;
  border: 1px solid #F00;
  background: linear-gradient(to bottom, #004f8d 0, #045697 50%, #014377 50%, #004e8c 100%);
  color: white;
  height: 53px;
  margin-top: 5px;
}
.uk-accordion-title {
    color: white;
    background-color: rgba(1, 70, 125,0.3) !important;
    font-family: 'Teko', sans-serif;
    font-size: 1.9em;
    text-shadow: 1px 1px 3px #ec1c24;
}
.uk-accordion-title:hover, .uk-accordion-title:focus{
  color: white;
}
/* .uk-accordion-title::before{
  display: none;
} */
.uk-accordion-title::before {
    filter: brightness(0) invert(1);
}
/* End Home */
/* News Rotator */
.alRotatorCaption {
    background-color: rgba(0, 0, 0,0.6);
}
.alRotatorCaption:hover {
  text-decoration: none;
}
.alRotatorCaption h2{
  font-size: 1.5em;
  font-weight: bold;
}
.uk-text-small{
  display:none;
}
.alNewsSliderWrapper {
    overflow: hidden;
    background-color: rgba(0, 0, 0,0.6);
}
.alNewsSliderWrapper img {
    margin: 0 auto;
    display: block;
    /* box-shadow: 0 4px 8px 0 rgb(1, 43, 93), 0 6px 20px 0 rgb(1, 43, 93);  */
}
/* End News Rotator */

/* Inner Pages */
.alInnerPageHeader{
  background: transparent linear-gradient(to bottom, #E9492E 44%, #D42A24 50%, #F80303 50%, #CC1A0E 100%) repeat scroll 0% 0%;
  color: white;
  text-align: center;
  padding: 0.1em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.6em;
}
.alInnerPageOneCol {
    background-color: white;
    /* padding: 0.5em; */
}
.block_imagecontainer5 table {
    width: 100%;
}
.uk-button-primary{
  background-color: #01467D;
}
/* End Inner Pages */

/*
Menu
 */
@font-face {
    font-family: 'Ionicons';
    src: url('../css/ionicons.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.menu-container {
    width: 100%;
    margin: 0 auto;
    /* background: #e9e9e9; */
    padding: 0.3em 0em;
}

.menu-mobile {
    display: none;
    padding: 10px;
    background: linear-gradient(to bottom, #004f8d 0, #045697 50%, #014377 50%, #004e8c 100%);
    color: white;
    /* text-shadow: 1px 1px 3px #d5d5d5; */
    text-transform: uppercase;
    font-family: 'Teko', sans-serif;
    font-size: 1.275em;
    font-weight: 500;
}
.menu-mobile:hover {
  color: white;
}
.menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 1.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}

.menu-dropdown-icon:before {
    content: "\f489";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    padding: 0.8em 1em;
    background: linear-gradient(to bottom, #004f8d 0, #045697 50%, #014377 50%, #004e8c 100%);
    color: white;
    font-weight: bold;
    line-height: 10px;
    margin-top: 7px;
    margin-right: 7px;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;

}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    /* background: #e9e9e9; */
    padding: 0 1em;
    margin: 0;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 0.5em 1em;
    display: block;
}

.menu > ul > li:hover {
    /* background: #f0f0f0; */
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    /* background: #f0f0f0; */
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    /* color: #777; */
    padding: .2em 0;
    width: 97%;
    display: block;
    border-bottom: 1px solid #ccc;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 0px 0px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 0.5em 0;
}
.mainMenuParent {
  background: linear-gradient(to bottom, #fdfdfd 0, #ababab 50%, #929292 50%, #c0c0c0 100%);
/*   border: 1px solid #f00; */
  border-top: 2px solid #f00;
  border-bottom: 2px solid #f00;
}
.mainMenuParent + .mainMenuParent{
  border-left: 2px solid #f00;
}
.mainMenuUl .mainMenuParent:last-child{
    border-right: 2px solid #f00;
}
.mainMenuParent:hover {
  background: linear-gradient(to bottom, #004f8d 0, #045697 50%, #014377 50%, #004e8c 100%);
}
.mainMenuParentAnchor{
  color: black;
    text-shadow: 1px 1px 3px #d5d5d5;
    text-transform: uppercase;
    font-family: 'Teko', sans-serif;
    font-size: 1.275em;
    font-weight: 500;
}
.mainMenuParentAnchor:hover {
  /* background-color: black; */
  color:white;
  text-shadow: none;
}
.mainMenuChildrenUl{
  /* background-color: burlywood; */
}
.mainMenuChildrenAnchor{
  color: white;
  padding-left: 9px !important;
}
.mainMenuChildrenAnchor:hover{
  background-color: #014377;
  color: white;

}
.mainMenuChildrenLi {
    background: rgba(1, 81, 144, .8) !important;
    border: 1px solid #277aba;
}

/**Fixes - L**/
.statsTable {
    display: none;
}
.uk-nav.uk-nav-default.alFooterContainer.uk-grid {
    flex-wrap: nowrap;
    max-width: 100%;
}

/*Media Queries*/

@media screen and (max-width: 1600px) {

}
/* End 1600px */
@media screen and (max-width: 1200px) {
	.flexCenter{
		justify-content:center;
	}
  .alLogoWrapper{
    display: flex;
    justify-content: center;
  }
  .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none !important;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 0.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 12px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block !important;
    }
    .mainMenuParent:hover {
      background: linear-gradient(to bottom, #fdfdfd 0, #ababab 50%, #929292 50%, #c0c0c0 100%);
    }
    .mainMenuParentAnchor:hover {
      color:black;
    }
}
/* End 1200px */
@media screen and (max-width: 980px) {
    
.statsTable {
    display: block;
}
}
/* End 960px */
@media screen and (max-width: 640px) {
.statsTable {
    display: block;
}
.alRotatorCaptionImg {
	height: 70% !important;
}
.alRotatorCaption {
	height: 30% !important;
}
.alRotatorCaption h2 {
	font-size: 1em !important;
}
.alRotatorCaption p {
	font-size: 0.8em !important;
}

}
/* End 640px */
/*End Media Queries*/

/** Countdown **/
.countdownHeader {
  font-size: 3.5rem;
  color: #fff;
}

.uk-countdown-number {
  color: #fff;
}

.uk-countdown-label{
 color: #fff;
}